const system=require("../../system");
const Dao=require("../dao.base");
class EcompanycontractDao extends Dao{
  constructor(){
    super(Dao.getModelName(EcompanycontractDao));
  }
}
module.exports=EcompanycontractDao;
